Retire SLF5 - Task #9690

Retire uscmsbd2
07/22/2015 09:31 AM - Tim Skirvin

Status: Resolved Start date: 07/22/2015
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/19/2016 10:09 AM - Anthony Tiradani

- Status changed from New to Resolved

Hostname not even in DNS anymore.

#2 - 09/20/2016 11:43 AM - Anthony Tiradani

- % Done changed from 0 to 100
